.view-staff .view-content .views-row{
	height: 188px;
	width: calc(50% - 30px); 
	margin: 1em;
	overflow: auto;
	box-shadow: 0px 0px 3px #848484;
	display: inline-block;
}

.view-staff .view-content .views-row .profile{
	margin: 0;
}

.view-staff .view-content .views-row .profile .profile-picture-and-data{
	display: table;
}

.view-staff .view-content .views-row .profile .profile-picture-and-data > div{
	display: table-row;
}

.view-staff .views-row .user-picture,
.view-staff .views-row .staff-data{
	display: table-cell;
}


.view-staff .views-row .profile .field-name-realname{
	width: 100%;
	background: #004735;
	border-bottom: 6px solid #ffab0d;
	color: #efefef;
	font-weight: bold;
    font-size: 16px;
	padding: 5px 0;
    padding-left: 0.4em;
	
}

.view-staff .views-row .profile .field-name-realname a{
	color: #efefef;
	font-weight: bold;
    font-size: 16px;
}

.view-staff .views-row .profile .field-name-realname .field-items{
	height: 22px;
}

.view-staff .views-row .field-name-field-user-profile-picture,
.view-staff .views-row .user-picture{
	margin: 0;
}

.view-staff .views-row .field-name-field-user-profile-picture img,
.view-staff .views-row .user-picture img{
	box-shadow: 2px 1px 7px -1px rgba(0,0,0,0.75);
	width: 100px;
	height: auto;
	max-height: 150px;
}

.view-staff .view-content .views-row .profile .user-picture {
	float: none;
	height: 149px;
	vertical-align: middle;
}

.view-staff .view-content .views-row .profile-picture-and-data .field .field-label,
.view-staff .view-content .views-row .profile-picture-and-data .field .field-items{
	display: inline-block;
}

.view-staff .view-content .profile-picture-and-data .staff-data{
	display: inline-block;
    padding-left: 15px;
    padding-top: 5px;
}

.view-staff .view-content .profile-picture-and-data .staff-data .field{
	margin: 5px 0;
}